SPLITKEYS(1)

NAME
splitkeys - split an OpenPGP keyring

SYNOPSIS

splitkeys [ maxkeys ]

DESCRIPTION

Splits an OpenPGP keyring into a bunch of keyrings of the format splitfile-%d.pgp, all of which contain no more than maxkeys keys (or 10000 if not specified).

EXAMPLES

splitkeys 1000 < keyring.gpg
    Split keyring.gpg into a collection of keyrings all containing 1000 keys at most.

AUTHOR
splitkeys was written by Jonathan McDowell <noodles@earth.li>. It can be found as part of onak at http://www.earth.li/projectpurple/progs/onak.html

SEE ALSO
onak(1)